<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>{{title}}</title>
  <link type="text/css" rel="stylesheet" href="{{CSS}}labels-{{size}}.css" />
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>

<body>
<webbox id="labels">
  <include src="{{./}}labels-{{size}}.html" />
</webbox>
</body>
</html>
